Unity query

Unanswered Question
Dec 11th, 2007

guys,

Regarding Cisco Unity 4.0(3), I have one query. We are running 4.0(3) on Exchange 5.5. Is it possible to upgrade Exchange 5.5 to Exchange 2003? I know that Unity 3.1, 4.0 can run on Exchange 2000 ( have worked on such systems in the past).

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Loading.
rob.huffman Tue, 12/11/2007 - 08:01

Hi Abhijit,

It's me again.

Exchange Requirements

When Cisco Unity will service subscribers in an Exchange cluster:

•Exchange 2003 clustering is supported with Cisco Unity 4.0(3) and later.

•Exchange 2000 clustering is supported with all versions of Cisco Unity 4.0(x) through 4.1.

•Do not install Cisco Unity on a server in an Exchange cluster.

•Do not install a Cisco Unity Voice Connector for Microsoft Exchange on a server in an Exchange cluster.

Exchange 5.5 clustering is not supported.

Cisco supports homing Cisco Unity subscriber mailboxes in an Exchange cluster. However, clustered Exchange servers require special hardware that Cisco does not provide and advanced knowledge of Windows and of Exchange clustering. Cisco will not help with configuration or support of the Exchange cluster; it is the responsibility of the customer to obtain support for the Exchange cluster.

From this good Unity doc;

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/41/requirements/40_41cusysreq.html#wp283756

Hope this helps!

Rob

UCBNOCWAN Tue, 12/11/2007 - 08:19

Rob,

Thanks a lot, this doc helps a lot. I just want to clarify one thing from you : I have the experience of upgrading & installing Unity from scratch in my previous organization ( Ocwen Financial - HQ - > Atlanta). I noticed that everything comes bundled in the CD pack provided by Cisco - Server 2000, SQL 2000, Exchange 2000, service packs & finally the Unity version. Hence my understanding is that everything is customized by Cisco. Hence I have 2 scenarious for you:

1-> In our current setup, we have Unity 4.0(3) on Exchange 5.5. Is it possible to upgrade only the Exchange component from 5.5 to 2003 without affecting Unity? Think it should create probelms.

2-> Suppose there is an Exchange 2003 cluster ( used only for e-mail) , can we install Unity separately on them without following the normal procedure suggested by Cisco? I am not very sure about this.

Cisco Unity installation / upgradation is the most complex installation I have seen in my life!

Thanks,

Abhijit.

Actions

This Discussion